﻿/*Styles Nandan Added*/
 h2.techSupport {
    font-weight:700;
    color:#444;
    font-size:32px;
    display:block;
}
h3.techSupport {
    font-weight:700;
    color:#444;
    font-size:21px;
    display:block;
}
/* Karen's Community Styles */
#community-homepage {
    margin: 0;
    height: auto;
    width: 100%;
    display: block;
    overflow: hidden;
    /*background-color: #e6e6e6;*/ 
    /*Nandan took this out for the actual support page */
}

 #community-homepage div.community-cols {
    margin: 5px 0 ;/*fiona changed from 5px 0 25px 0*/
    display: inline-block;
    width: 100%;
}
#community-homepage div.community-hdr {
    /*margin-left: 7.143em;*/
    /*Nandan took this out for the actual support page */
}
#community-homepage div.community-col1 {
    float: left;
    height:100%;
    width: 60%;
    margin-left: 0;/*fiona changed from 1.25em */
    /*Nandan took this out for the actual support page */
}
#community-homepage div.community-col2 {
    height:100%;
    margin-left: 7.143em;
    margin-top: 3em;
}
#community-homepage div.community-section {
    margin-top: 50px;
}
#community-homepage div.community-section:first-of-type {
    margin-top: 25px;
}
#community-homepage div.community-section .hdr {
    font-weight: 700;
    margin-top: 15px;
}
#community-homepage div.community-section .subhdr {
    /* Nandan Added this */
    font-weight: 700;
    margin-top: 15px;
}
#community-homepage a {
    color: #007695;
    text-decoration: none;
}
#community-homepage a:hover {
    color:#005B73;
    text-decoration: none;
}
#community-homepage div.community-options-view {
    /*Nandan*/
    border-spacing:0px 15px;
}
#community-homepage div.community-options-view div {
    /*Nandan*/
    background-color: #EAFBFF;
    color: #0091B7;
    display: table-cell;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    width: 200px;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
}
#community-homepage div.community-options-view div:hover {
    /*Nandan*/
    background-color: #C8F3FF;
}
#community-homepage div.community-options {
    margin-top: 15px;
}
#community-homepage div.community-btn-container {
 width: 200px;
}
#community-homepage div.community-btn {
    background-color: #007695;
    color: #ffffff;
    display: table-cell;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
#community-homepage div.community-options div:hover {
    background-color: #005B73;
}
#community-homepage div.community-options p {
    /* Nandan  */
    font-weight:400;
    color:#444;
    font-style:italic;
}
#community-homepage div.community-section ul {
    /* Nandan */
    list-style-position: inside;
    list-style-type: dot;
    /*make sure we show bullets*/
    padding-left:0.5em;
}
#community-homepage div.community-section li {
    /* Nandan */
    font-weight:400;
    color:#797777;
    margin: 0 0 8px 0;
}
#community-homepage .para {
    margin-top: .714em;
    font-weight:700;
}
#community-homepage .smallpara {
    padding-bottom: 15px;
}
#community-homepage div.community-search-bar {
    position: relative;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 5px;
    box-sizing: border-box;
    width: 570px;
    margin: 10px 0px 0px;
}
#community-homepage #filtered-search {
    float:left;
    width:17.125em;
    height:25px;
    border-top-left-radius:5px;
    border-bottom-left-radius: 5px;
    border-style:solid;
    border-width:1px;
    border-color:#C8F3FF;
    border-right-color: #cacccc;
    font-family: arial;
}
#community-homepage div.community-support-request {
     /* Nandan */
    margin: 30px 0 35px 0;
    display: inline-block;
    width: 100%;
}
#community-homepage div.community-support-request span {
    /* Nandan */
    font-weight:400;
    color:#444;
}
#community-homepage div.community-support-request-cols {
display: inline-block;
    width: 100%;
}
#community-homepage div.community-support-request-col1 {
    margin-left:20px;
    float: left;
    height:100%;
    /*width: 50%;*/
}
#community-homepage div.community-support-request-col2 {
    margin-left:20px;
    float: left;
    height:100%;
    
}
#additional-tech-resources {
    /* Nandan */
    margin: 0;/*fiona changed from 25px 0 25px 0*/
    display: inline-block;
    width: 100%;
}
#additional-tech-resources .techResource {
    /*Nandan */
    float: left;
    width: 20.52%;
    padding: 0.1em 2.1% 0 0;/*fiona changed from 1.43em 2.1% 0*/
    margin: 0 0 .9em;
    font-size: 1.00em;
    line-height: 1.2149em;
    border-right: 0;
    min-height: 100px; /*fiona changed from 190px */
    position: relative;
}
#additional-tech-resources .techResource a {
     /* Nandan */
    color: #007695;
    font-weight:700;
    text-decoration: none;
}
#additional-tech-resources .techResource a:hover {
     /* Nandan */
    color:#005B73;
    font-weight:700;
    text-decoration: none;
}

#additional-tech-resources .normal {
    line-height: 22px;
}
#community-homepage div.tech-resource-cols {
    /* Nandan */
    display: inline-block;
    width: 100%;
}

.dropdown#filtered-search-btn .dropdown-dt, .dropdown#filtered-search-btn .dropdown-dt a {
    white-space: nowrap;
    background: url('https://www.silabs.com/_layouts/1033/Silabs/images/community-chevron-south.png') center right 15px;
    background-repeat: no-repeat;
    background-size: 10px;
    margin: 0;
    padding: 0;
    border: 0;
}

.dropdown .dropdown-dt a {
    display: block;
    color: #0091b7;
}

#filtered-search-btn {
    width: auto;
    height: 27px;
    float: left;
    display: inline-block;
    border-style: solid;
    border-width: 1px;
    border-color: #C8F3FF;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #0091b7;
    background-color: #EAFBFF;
    border-left-color: #cacccc;
}

.dropdown .dropdown-dd, .dropdown .dropdown-dt, .dropdown ul {
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    border: 0;
}

.dropdown .dropdown-dt a span {
    cursor: pointer;
}

.dropdown#filtered-search-btn .dropdown-dt a > span {
    padding-left: 15px;
    padding-right: 35px;
    padding-top: 2px;
    float: left;
    white-space: nowrap;
}

#FilteredSearchPopup {
    display: none;
    position: absolute;
}

.dropdown a, .dropdown a:visited {
    color:#0091B7;
    text-decoration:none;
    outline:none;
}
.dropdown a:hover {
    color:#0091B7;
}
.dropdown .dropdown-dt a:hover {
    color:#0091B7;
}
.dropdown .dropdown-dt a {
    display:block;
    color: #0091B7;
}

.dropdown-dd ul {
    background:#EAFBFF none repeat scroll 0 0;
    border:1px solid #0091B7;
    color:#0091B7;
    clear:both;
    width:auto;
    list-style:none;
    margin: 0;
    padding: 0;
}
.dropdown-dd span.dropdown-value, .dropdown-dt span.dropdown-value {
    display:none;
}
.dropdown-dd ul li {
    padding:3px 15px;
}
.dropdown-dd ul li a {
    display:block;
}
.dropdown-dd ul li a:hover {
    background-color:#EAFBFF;
}

/* B: @media screen */
/*    and (min-width: 1px) */
/*    and (max-width: 599px) */
@media screen 
and (min-width: 1px) and (max-width: 599px) 
{
    #community-homepage {
        padding-left: 1em;
    }
    #community-homepage div.community-col1 {
        width: 90%;
    }
    #community-homepage div.community-col2 {
        margin-left: 0;
    }
    #community-homepage div.community-section:first-of-type {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    #community-homepage div.community-section ul {
       padding-left: 0;
    }
    #community-homepage div.community-options {
        margin-top: 0;
    }
    #community-homepage #filtered-search {
        float:left;
        width:12.125em;
        height:25px;
    }
    #community-homepage div.community-cols {
        margin: 25px 0 0 0;
    }
    #community-homepage .smallpara {
        width: 90%;
    }
    #additional-tech-resources {
        margin: 0 0 25px 0;
        display: inline-block;
        width: 90%;
    }
    #additional-tech-resources .techResource {
        width: 99%;
        padding: 0 0 1em 0;
        margin: 0;
        min-height: 0;
    }
}    

@media only screen
and (min-device-width: 600px)
and (max-device-width: 1024px)
and (orientation:landscape) 
{
    #community-homepage {
        padding-left: 0;
    }
    #community-homepage div.community-col1 {
        width: 90%;
    }
    #community-homepage div.community-col2 {
        margin-left: 0;
    }
    #community-homepage div.community-section:first-of-type {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    #community-homepage div.community-section ul {
       padding-left: 0;
    }
    #community-homepage div.community-options {
        margin-top: 0;
    }
    #community-homepage #filtered-search {
        float:left;
        width:12.125em;
        height:25px;
    }
    #community-homepage div.community-cols {
        margin: 25px 0 0 0;
    }
    #community-homepage .smallpara {
        width: 90%;
    }
    #additional-tech-resources {
        margin: 0 0 25px 0;
        display: inline-block;
        width: 90%;
    }
    #additional-tech-resources .techResource {
        width: 99%;
        padding: 0 0 1em 0;
        margin: 0;
        min-height: 0;
    }
           
}

@media only screen 
and (min-width: 600px) 
and (max-width: 1024px) 
and (orientation:portrait)
{
    #community-homepage {
        padding-left: 0;
    }
    #community-homepage div.community-col1 {
        width: 90%;
    }
    #community-homepage div.community-col2 {
        margin-left: 0;
    }
    #community-homepage div.community-section:first-of-type {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    #community-homepage div.community-section ul {
       padding-left: 0;
    }
    #community-homepage div.community-options {
        margin-top: 0;
    }
    #community-homepage #filtered-search {
        float:left;
        width:12.125em;
        height:25px;
    }
    #community-homepage div.community-cols {
        margin: 25px 0 0 0;
    }
    #community-homepage .smallpara {
        width: 90%;
    }
    #additional-tech-resources {
        margin: 0 0 25px 0;
        display: inline-block;
        width: 90%;
    }
    #additional-tech-resources .techResource {
        width: 99%;
        padding: 0 0 1em 0;
        margin: 0;
        min-height: 0;
    }
    
}  